Subject: Re: bug#71554: 29.3; eshell-command async buffer behavior

From: Jim Porter <[email-masked]>
Date: Fri, 5 Jul 2024 19:48:18 -0700

On 7/5/2024 1:23 PM, Jim Porter wrote:
> If an Eshell command is running in the "...<2>" buffer, then running 
> another Eshell command in "*Eshell Async Command Output*" at the same 
> time should be ok. As such, I don't think it's necessary to prompt the 
> user in this case: the two async commands can happily run side-by-side.

I've now merged this to the master branch with a few fixes (including an 
obscure bug in Eshell's process sentinel - Eshell's always full of 
surprises), plus a regression test and a NEWS entry as 7f631a3e2ac. 
Closing this bug now, but if I've missed anything, just let me know.